petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscQuadratureCreate

Create a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureCreate(MPI_Comm comm, PetscQuadrature *q)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the PetscQuadrature object Many br

### Output Parameter

q -The PetscQuadrature object Many br

Many br

### Keywords

PetscQuadrature, quadrature, create

### See Also

PetscQuadratureDestroy(), PetscQuadratureGetData()

Level:beginner
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages